php-nette-database

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
316
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

failed
2018-04-25 08:23:03
libidn2
2.0.4-6.fc28
2.0.4-7.fc28
3
krb5-libs
1.16-20.fc28
1.16-21.fc28
3
ca-certificates
2018.2.22-2.fc28
2018.2.22-3.fc28
3
libnghttp2
1.31.0-2.fc28
1.31.1-1.fc28
3
libgpg-error
1.27-5.fc28
1.29-1.fc28
4
sed
4.4-5.fc28
4.5-1.fc28
4
acl
2.2.52-20.fc28
B
python-srpm-macros
3-26.fc28
3-28.fc28
B
redhat-rpm-config
106-1.fc28
107-1.fc28
B
elfutils-libs
0.170-1.fc27
0.170-11.fc28
B
glib2
2.56.0-1.fc28
2.56.1-1.fc28
B
annobin
5.1-1.fc28
5.2-1.fc28
B
elfutils-libelf
0.170-1.fc27
0.170-11.fc28
B
gnupg2
2.2.5-1.fc28
2.2.6-1.fc28
B
elfutils
0.170-1.fc27
0.170-11.fc28
B
systemd-libs
238-7.fc28
238-7.fc28.1
B
fedora-release
28-0.3
28-1
B
audit-libs
2.8.3-2.fc28
2.8.3-3.fc28
B
fedora-repos
28-0.7
28-1
B
libtirpc
1.0.3-0.fc28
1.0.3-1.fc28
B
elfutils-default-yama-scope
0.170-1.fc27
0.170-11.fc28
B
kernel-headers
4.16.0-300.fc28
4.16.3-301.fc28
B
fedora-gpg-keys
28-0.7
28-1
B
libseccomp
2.3.3-2.fc28
B
qrencode-libs
3.4.4-5.fc28
B
device-mapper
1.02.146-4.fc28
B
systemd-pam
238-7.fc28.1
B
systemd
238-7.fc28.1
B
dbus
1:1.12.0-1.fc28
B
iptables-libs
1.6.2-2.fc28
B
json-c
0.13.1-1.fc28
B
cryptsetup-libs
2.0.2-2.fc28
B
device-mapper-libs
1.02.146-4.fc28
B
kmod-libs
25-2.fc28
B
libpcap
14:1.8.1-8.fc28
B
dbus-libs
1:1.12.0-1.fc28
B
failed
2018-04-07 08:30:05
php-json
7.2.4-1.fc28
7.2.4-2.fc28
1
php-pdo
7.2.4-1.fc28
7.2.4-2.fc28
1
php-common
7.2.4-1.fc28
7.2.4-2.fc28
1
php-cli
7.2.4-1.fc28
7.2.4-2.fc28
2
php-xml
7.2.4-1.fc28
7.2.4-2.fc28
2
php-process
7.2.4-1.fc28
7.2.4-2.fc28
2
openssl-libs
1:1.1.0h-2.fc28
1:1.1.0h-3.fc28
2
krb5-libs
1.16-18.fc28
1.16-20.fc28
3
pcre
8.41-6.fc28
8.42-1.fc28
3
libidn2
2.0.4-4.fc28
2.0.4-6.fc28
3
pcre2
10.31-3.fc28
10.31-4.fc28
B
kernel-headers
4.16.0-0.rc7.git0.1....
4.16.0-300.fc28
B
python3-libs
3.6.4-17.fc28
3.6.5-1.fc28
B
readline
7.0-9.fc28
7.0-10.fc28
B
failed
2018-04-04 10:34:21
php-common
7.2.3-1.fc28
7.2.4-1.fc28
1
php-json
7.2.3-1.fc28
7.2.4-1.fc28
1
php-pdo
7.2.3-1.fc28
7.2.4-1.fc28
1
php-cli
7.2.3-1.fc28
7.2.4-1.fc28
2
php-xml
7.2.3-1.fc28
7.2.4-1.fc28
2
php-process
7.2.3-1.fc28
7.2.4-1.fc28
2
libidn2
2.0.4-3.fc28
2.0.4-4.fc28
3
openldap
2.4.45-14.fc28
2.4.46-1.fc28
3
pkgconf-m4
1.4.1-3.fc28
1.4.2-1.fc28
B
pkgconf
1.4.1-3.fc28
1.4.2-1.fc28
B
qt5-srpm-macros
5.10.0-5.fc28
5.10.1-1.fc28
B
pkgconf-pkg-config
1.4.1-3.fc28
1.4.2-1.fc28
B
libpkgconf
1.4.1-3.fc28
1.4.2-1.fc28
B
failed
2018-04-02 02:36:17
sqlite-libs
3.22.0-3.fc28
3.22.0-4.fc28
2
libcurl
7.58.0-7.fc28
7.59.0-2.fc28
2
openssl-libs
1:1.1.0g-6.fc28
1:1.1.0h-2.fc28
2
glibc
2.27-6.fc28
2.27-8.fc28
2
bash
4.4.19-1.fc28
4.4.19-2.fc28
2
libstdc++
8.0.1-0.18.fc28
8.0.1-0.20.fc28
3
libargon2
20161029-4.fc28
20161029-5.fc28
3
krb5-libs
1.16-7.fc28
1.16-18.fc28
3
crypto-policies
20180227-2.git0ce1729....
20180306-1.gitaea6928....
3
glibc-all-langpacks
2.27-6.fc28
2.27-8.fc28
3
glibc-common
2.27-6.fc28
2.27-8.fc28
3
libnghttp2
1.30.0-3.fc28
1.31.0-2.fc28
3
coreutils
8.29-4.fc28
8.29-5.fc28
4
libgcc
8.0.1-0.18.fc28
8.0.1-0.20.fc28
4
publicsuffix-list-dafsa
20180223-1.fc28
20180328-1.fc28
4
nss-util
3.35.0-4.fc28
3.36.0-1.0.fc28
4
tzdata
2018c-2.fc28
2018d-1.fc28
4
nspr
4.18.0-4.fc28
4.19.0-1.fc28
4
nss
3.35.0-4.fc28
3.36.0-1.0.fc28
4
libselinux
2.7-11.fc28
2.7-13.fc28
4
annobin
3.4-1.fc28
5.1-1.fc28
B
gdbm-libs
1:1.14.1-4.fc28
B
audit-libs
2.8.2-4.fc28
2.8.3-2.fc28
B
coreutils-common
8.29-4.fc28
8.29-5.fc28
B
systemd-libs
238-4.fc28
238-7.fc28
B
nss-softokn
3.35.0-3.fc28
3.36.0-1.0.fc28
B
libfdisk
2.32-0.1.fc28
2.32-2.fc28
B
glibc-devel
2.27-6.fc28
2.27-8.fc28
B
libtirpc
1.0.2-5.rc2.fc28
1.0.3-0.fc28
B
readline
7.0-8.fc28
7.0-9.fc28
B
libmount
2.32-0.1.fc28
2.32-2.fc28
B
gcc
8.0.1-0.18.fc28
8.0.1-0.20.fc28
B
nss-softokn-freebl
3.35.0-3.fc28
3.36.0-1.0.fc28
B
libsmartcols
2.32-0.1.fc28
2.32-2.fc28
B
gdbm
1:1.14.1-3.fc28
1:1.14.1-4.fc28
B
gc
7.6.4-1.fc28
7.6.4-3.fc28
B
libsemanage
2.7-9.fc28
2.7-12.fc28
B
libuuid
2.32-0.1.fc28
2.32-2.fc28
B
libpwquality
1.4.0-6.fc28
1.4.0-7.fc28
B
libgomp
8.0.1-0.18.fc28
8.0.1-0.20.fc28
B
libstdc++-devel
8.0.1-0.18.fc28
8.0.1-0.20.fc28
B
zstd
1.3.3-3.fc28
1.3.4-1.fc28
B
libzstd
1.3.3-3.fc28
1.3.4-1.fc28
B
gcc-c++
8.0.1-0.18.fc28
8.0.1-0.20.fc28
B
glibc-headers
2.27-6.fc28
2.27-8.fc28
B
libsepol
2.7-4.fc28
2.7-6.fc28
B
curl
7.58.0-7.fc28
7.59.0-2.fc28
B
cpp
8.0.1-0.18.fc28
8.0.1-0.20.fc28
B
util-linux
2.32-0.1.fc28
2.32-2.fc28
B
kernel-headers
4.16.0-0.rc4.git0.1....
4.16.0-0.rc7.git0.1....
B
libblkid
2.32-0.1.fc28
2.32-2.fc28
B
python3-libs
3.6.4-16.fc28
3.6.4-17.fc28
B
glib2
2.55.2-3.fc28
2.56.0-1.fc28
B
nss-sysinit
3.35.0-4.fc28
3.36.0-1.0.fc28
B
failed
2018-03-19 15:57:58
openldap
2.4.45-13.fc28
2.4.45-14.fc28
3
zlib
1.2.11-6.fc28
1.2.11-7.fc28
3
libstdc++
8.0.1-0.16.fc28
8.0.1-0.18.fc28
3
libedit
3.1-22.20170329cv...
3.1-23.20170329cv...
3
cyrus-sasl-lib
2.1.26-37.fc28
2.1.27-0.1rc7.fc28
4
libgcc
8.0.1-0.16.fc28
8.0.1-0.18.fc28
4
gcc
8.0.1-0.16.fc28
8.0.1-0.18.fc28
B
fedora-repos-rawhide
28-0.4
go-srpm-macros
2-11.fc28
2-16.fc28
B
gcc-c++
8.0.1-0.16.fc28
8.0.1-0.18.fc28
B
redhat-rpm-config
105-1.fc28
106-1.fc28
B
fedora-gpg-keys
28-0.4
28-0.7
B
kernel-headers
4.16.0-0.rc3.git0.1....
4.16.0-0.rc4.git0.1....
B
systemd-libs
237-6.git84c8da5....
238-4.fc28
B
libstdc++-devel
8.0.1-0.16.fc28
8.0.1-0.18.fc28
B
fedora-repos
28-0.4
28-0.7
B
libgomp
8.0.1-0.16.fc28
8.0.1-0.18.fc28
B
binutils
2.29.1-19.fc28
2.29.1-20.fc28
B
cpp
8.0.1-0.16.fc28
8.0.1-0.18.fc28
B
gdb-headless
8.1-8.fc28
8.1-11.fc28
B
ima-evm-utils
1.1-1.fc28
1.1-2.fc28
B
libipt
1.6.1-6.fc28
1.6.1-8.fc28
B
failed
2018-03-03 01:33:29
php-common
7.2.3~RC1-3.fc28
7.2.3-1.fc28
1
php-json
7.2.3~RC1-3.fc28
7.2.3-1.fc28
1
php-pdo
7.2.3~RC1-3.fc28
7.2.3-1.fc28
1
php-process
7.2.3~RC1-3.fc28
7.2.3-1.fc28
2
glibc
2.27-3.fc28
2.27-6.fc28
2
php-cli
7.2.3~RC1-3.fc28
7.2.3-1.fc28
2
php-xml
7.2.3~RC1-3.fc28
7.2.3-1.fc28
2
crypto-policies
20180112-1.git386e3fe....
20180227-2.git0ce1729....
3
glibc-common
2.27-3.fc28
2.27-6.fc28
3
libpsl
0.19.1-3.fc28
0.20.1-1.fc28
3
glibc-all-langpacks
2.27-3.fc28
2.27-6.fc28
3
openldap
2.4.45-11.fc28
2.4.45-13.fc28
3
ncurses-libs
6.1-2.20180129.fc28
6.1-4.20180224.fc28
3
p11-kit-trust
0.23.9-3.fc28
0.23.10-1.fc28
4
p11-kit
0.23.9-3.fc28
0.23.10-1.fc28
4
gawk
4.2.0-4.fc28
4.2.1-1.fc28
4
ncurses-base
6.1-2.20180129.fc28
6.1-4.20180224.fc28
4
setup
2.11.2-2.fc28
2.11.3-1.fc28
4
libunistring
0.9.8-3.fc28
0.9.9-1.fc28
4
publicsuffix-list-dafsa
20171228-2.fc28
20180223-1.fc28
4
ncurses
6.1-2.20180129.fc28
6.1-4.20180224.fc28
B
kernel-headers
4.16.0-0.rc2.git0.1....
4.16.0-0.rc3.git0.1....
B
libipt
1.6.1-5.fc28
1.6.1-6.fc28
B
gnupg2
2.2.4-2.fc28
2.2.5-1.fc28
B
redhat-rpm-config
103-1.fc28
105-1.fc28
B
libutempter
1.1.6-13.fc28
1.1.6-14.fc28
B
glibc-headers
2.27-3.fc28
2.27-6.fc28
B
libtirpc
1.0.2-5.fc28
1.0.2-5.rc2.fc28
B
glibc-devel
2.27-3.fc28
2.27-6.fc28
B
unzip
6.0-37.fc28
6.0-38.fc28
B
pcre2
10.31-2.fc28
10.31-3.fc28
B
failed
2018-02-26 05:42:43
openssl-libs
1:1.1.0g-5.fc28
1:1.1.0g-6.fc28
2
libcurl
7.58.0-6.fc28
7.58.0-7.fc28
2
libxcrypt
4.0.0-3.fc28
4.0.0-5.fc28
3
libnghttp2
1.30.0-1.fc28
1.30.0-3.fc28
3
libxml2
2.9.7-2.fc28
2.9.7-4.fc28
3
libidn2
2.0.4-2.fc28
2.0.4-3.fc28
3
pcre
8.41-5.fc28.2
8.41-6.fc28
3
openldap
2.4.45-9.fc28
2.4.45-11.fc28
3
libstdc++
8.0.1-0.13.fc28
8.0.1-0.16.fc28
3
nspr
4.18.0-2.fc28
4.18.0-4.fc28
4
gawk
4.2.0-2.fc28
4.2.0-4.fc28
4
libverto
0.3.0-4.fc28
0.3.0-5.fc28
4
coreutils
8.29-3.fc28
8.29-4.fc28
4
libgcc
8.0.1-0.13.fc28
8.0.1-0.16.fc28
4
mpfr
3.1.5-5.fc27
3.1.6-1.fc28
B
rpm-build
4.14.1-6.fc28.1
4.14.1-7.fc28
B
findutils
1:4.6.0-16.fc28
1:4.6.0-17.fc28
B
coreutils-common
8.29-3.fc28
8.29-4.fc28
B
gcc
8.0.1-0.13.fc28
8.0.1-0.16.fc28
B
cracklib
2.9.6-12.fc28
2.9.6-13.fc28
B
gc
7.6.0-8.fc28
7.6.4-1.fc28
B
libstdc++-devel
8.0.1-0.13.fc28
8.0.1-0.16.fc28
B
redhat-rpm-config
97-1.fc28
103-1.fc28
B
ima-evm-utils
1.0-5.fc28
1.1-1.fc28
B
systemd-libs
237-1.git78bd769....
237-6.git84c8da5....
B
gcc-c++
8.0.1-0.13.fc28
8.0.1-0.16.fc28
B
nettle
3.4-1.fc28
3.4-2.fc28
B
python3-setuptools
38.4.0-3.fc28
dwz
0.12-6.fc28
0.12-7.fc28
B
python3
3.6.4-14.fc28
libgomp
8.0.1-0.13.fc28
8.0.1-0.16.fc28
B
cpp
8.0.1-0.13.fc28
8.0.1-0.16.fc28
B
pcre2
10.31-1.fc28
10.31-2.fc28
B
rpm-plugin-selinux
4.14.1-6.fc28.1
4.14.1-7.fc28
B
rpm-libs
4.14.1-6.fc28.1
4.14.1-7.fc28
B
fedora-repos-rawhide
28-0.3
28-0.4
B
fedora-repos
28-0.3
28-0.4
B
fedora-release
28-0.2
28-0.3
B
curl
7.58.0-6.fc28
7.58.0-7.fc28
B
python3-pip
9.0.1-15.fc28
rpm-build-libs
4.14.1-6.fc28.1
4.14.1-7.fc28
B
rpm
4.14.1-6.fc28.1
4.14.1-7.fc28
B
python3-libs
3.6.4-14.fc28
3.6.4-16.fc28
B
fedora-gpg-keys
28-0.3
28-0.4
B
libxcrypt-devel
4.0.0-3.fc28
4.0.0-5.fc28
B
kernel-headers
4.16.0-0.rc1.git4.1....
4.16.0-0.rc2.git0.1....
B
guile
5:2.0.14-5.fc28
5:2.0.14-7.fc28
B
failed
2018-02-17 03:42:17
Dependencies for this build couldn't be processed
Previous history